Subject: bug#6251: closed (Re: bug#6251: How only show time of files with ls?)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 23 May 2010 01:05:02 +0000

Your bug report

#6251: How only show time of files with ls?

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6251: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6251
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6251: How only show time of files with ls?
From: Bob Proulx <[email-masked]>
To: Peng Yu <[email-masked]>
Cc: [email-masked]
Date: Sat, 22 May 2010 19:03:56 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Peng Yu wrote:
> ls -go gives me permission and file sizes. But I only want to show
> time and file names. Would you please let me know what command to use?

Please don't ask the same question on many different mailing lists.
Note that I replied to your message in bug-bash with the following:

  http://lists.gnu.org/archive/html/bug-bash/2010-05/msg00140.html

  Since this has nothing to do with bash it is off topic for the
  bug-bash list.  In the future think about sending general help
  questions to the [email-masked] mailing list instead.  Or if
  you are specific about 'ls' then the [email-masked] mailing list of
  which 'ls' is a component.

  You might consider using 'stat' for this.

    stat --printf "%y %n\n" *

  Or 'find'.

    find . -maxdepth 1 -printf "%TF %TT %p\n"

  Or some combination of the two.

Bob

Subject: How only show time of files with ls?
From: Peng Yu <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2010 17:22:51 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

ls -go gives me permission and file sizes. But I only want to show
time and file names. Would you please let me know what command to use?

-- 
Regards,
Peng